﻿.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}
#page{background-color:#ffffff;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.footercopy {
    padding-left: 20px;
	float: left;
	}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}

.headlogo ul.headlogoUl li.logo{float: left;width: 85%;}

.headlogo ul.headlogoUl li.logo a{float: left;  padding-right: 15px;  color: #fff;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.navspacing{margin-right:300px;padding-right:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}

.site-header .container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.footer-info .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


#content div#regions_select{
  margin-left: 423px;
  margin-top: -12px;
}


#content div.selectable {
  margin-top: 10px;
}




#content{padding:0 0 20px;}

.col-full  { width: 920px; margin: 0 auto; }
#location-list .location-state{text-transform:uppercase}
#footer-state-data li div.location-state{width:3.5rem;padding-right:.5rem;font-weight:700;text-align:center;text-transform:uppercase}


.subscribe-content {
    padding: 80px 0px;
}


.subscribe-content h2 {
    margin: 0px;
    padding-bottom: 20px;
    font-size: 45px;
    font-weight: 300;
}


.subscribe-content p {
    padding-bottom: 20px;
    font-weight: 600;
}


.subscribe-content button {
    background: #0281f0;
    border: none;
    padding: 11px 17px;
}


.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.trd-we-are-section .trd-text-link-section .trd-text-link-wrapper {
  border: 2px solid #e9e9e9;
  padding: 50px 30px;
}
.row{margin-right:-15px;margin-left:-15px}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.header__info__items-left{float:left;}
.header__info__items-left,.header__info__items-right{float:none;text-align:center;}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
#l-header.is-active #header-nav #nav-inner #nav-main{right:235px;bottom:35px;padding-right:20px;border-right:1px solid #eee}
#l-header #header-nav #nav-inner #nav-main{position:absolute;right:40px;bottom:30px;text-align:right}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}
 .span3{width:166px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#footer-wrapper {
	margin: 0;
	padding: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


#footer-wrapper .contact_div
{
    margin-bottom: 2.127659574468%!important;
}

.full-width-no-box #footer-wrapper .footer_div {
	background-color: #585858;
	padding: 2% 0;
	margin-bottom: 10px;
}

.full-width-no-box #footer-wrapper .contact_div {margin-bottom: 0!important;}

.hpts-text
{
	padding: 0px;
	color: #78D1CE;
}




#footer-area {
  background-color: #313233;
  color: #999;
}

#footer-area a {
  color: #FFFFFF;
}

#footer-area .footer-widget-area {
  padding: 40px 0 20px 0;
  overflow: hidden;
}

#footer-area ul li {
  border-bottom: 1px solid #444;
}

#footer-area .site-info nav ul li {
  border-bottom: none;
}

#footer-area .widget ul li {
  list-style: none;
}

#footer-area a:hover {
  color: #fff;
}

#footer-area .social-icons a{
  margin-right: 7px;
  background-color: #363636;
  color: #fff;
}

#footer-area .social-icons li a {
  background-color: #363636;
  color: #fff;
  margin-right: 7px;
}

  #footer-area ul li a {
    line-height: 15px;
    font-size: 15px;
  }

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}
#site-navigation .menu-container{float:left}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{padding:3px 15px}
.tfs-slider .slide-content-container .fusion-title-sc-wrapper{display:inline-block;padding:0;line-height:1}

#navbtn span.line2{top:26px;}


div.box_lastminute div.lm_super_header { padding-left: 2px; }

div.box_lastminute div.lm_super_header a { text-decoration: none; color: #EE581D; font-size: 14px; font-weight: bold; }

.rrt-component-block {
    display: none !important;
}

	
	
	#copyright {
		background:#0a65a2;
		padding:40px 0 38px 0;
	}

	.feat-item .post-header .date { display:none; }


.post-header .date {
	font-size:11px;
	font-style:italic;
	color:#888;
}

.item-related span.date {
	font-size:11px;
	font-style:italic;
	color:#999;
}


.thecomment .comment-text span.date {
	font-size:11px;
	color:#999;
	font-style:italic;
	display:block;
	margin-bottom:6px;
}

.list-meta .date {
	font-size:11px;
	font-style:italic;
	color:#999;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.col-fixed-127,.col-fixed-50{height:100%;position:absolute}
.col-fixed-50{width:50px;margin:0 15px 15px}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .livechat_button{float:right;clear:both;margin-top:40px}

	.avisosportada{ margin:0 0 2% 0;  }

		.avisosportada .moduletable { background-color: #fffdde; }

	.avisosportada .pagination, .noticiasportada .pagination { border: none;  }

#colophon .site-info {
  text-align: left;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1270px;}
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.e2-33.x-container {text-align:center;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}


.heading2 {
	font-size: 22px;
	color: #00a1cb;
	font-weight: normal;
	padding: 0;
	font-family: inherit;
	text-transform: uppercase;
	color: #200A5F;
}

	.heading1 .maintext, .heading2 {
		font-size: 20px;
	}


.company-name {
	float: right;
	color: #aeb5bd;
	word-spacing: -1px;
	letter-spacing: -0.1px;
	line-height: 36px;
	padding: 9px 0 0 10px;
	box-sizing: border-box;
	display: inline-block;
}


.rtl .company-name {
	float: left;
}


.text-white {
  color: #fff;
}

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}


.customlogowidth .et_pb_text {
    margin-bottom: 10px !important;
    margin-top: 0px !important;
}

.et_pb_text p:last-of-type {
	padding-bottom: 1em;
}

.et_pb_text {
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
}

.slider-default .slide-feature-image {
	float: left;
	vertical-align: bottom;
	margin-right: 30px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	-moz-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	box-shadow: 1px 0 2px rgba(0,0,0,.1);
}
.et_pb_module{max-width:100%}
.media-date,.media-meta{color:#38395a}
.media-meta{font-size:12px}
.footnotes a,.media-meta a,.media-tags a{color:#676984;font-weight:400;text-decoration:underline;text-decoration-color:#b7b5bf}
.footnotes a:hover,.media-meta a:hover,.media-tags a:hover{color:#000;text-decoration-color:#000}
.sub-menu .media-date,.sub-menu .media-meta{color:#fff}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}
.global-toolbar__scrollable{height:100%;overflow-y:auto;-webkit-overflow-scrolling:touch}
.global-toolbar--open .global-toolbar__scrollable{max-height:539px}

.work_top {
	margin-bottom: 2em;
}

.work_top h3 {
	color: #fff;
	font-weight: 700;
	font-size: 2.5em;
	margin: 0;
}

.work_top p {
	color: #fff;
	width: 60%;
	margin: 0 auto;
	font-size: 1.2em;
	line-height: 1.8em;
}

.work_top span {
	height: 5px;
	width: 4%;
	background: #fff;
	display: inline-block;
}

.about_grid p, .work_top p, .span_1_of_4, .gallery-head p, .contact-form_grid, .contact-form_grid input[type="text"]{
	width: 100%;
}

#a_la_une_home .actu_principale .actu_image {
	float:left;
	width:240px;
	overflow:hidden;
	margin-right: 20px;
}

#a_la_une_home .actu_image {
	float:left;
	width:110px;
	overflow:hidden;
	margin:0px 20px 4px 0px;
}

#a_la_une_home .actu_image img {
	border:none;
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.main-nav ul.menu li a{padding-right:15px !important;font-size:14px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

    .client_login.menu-item{
        display:none
    }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.img-fluid{max-width:100%;height:auto}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}


.features_box {
	margin:250px 20px;
	height:315px;
}

.imgbox {width: 50%; position: absolute; left: 30%; bottom: 0; height: 430px; border: solid 0px yellow;}

.imgbox img {width: 100%;  z-index: 1; border: solid 0px silver; background-size: contain}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-46-0 , #pg-46-1 , #pl-46 .so-panel , #pl-46 .so-panel:last-child { margin-bottom:0px }


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber {
  float: left;
  font-weight: 700;
}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber::after {
  content: "/";
  color: #CCCCCC;
  padding: 0 30px;
}


#sectionReconditioned .reconditionedProducts .product .productDetails .caliber {
  color: #868686;
  font-size: 0.8em;
}

.custom_container {
	max-width: 1560px;
	padding: 0 15px;
	margin: 0 auto;
}
.orientation--left .main-side__image-wrapper{max-width:100%}
.main-side__image-wrapper{width:100%;max-width:750px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.wingzz_form .Radio_element.fullcolumn, .wingzz_form .Checkbox_container.fullcolumn { width:100%; clear:both; float:none; }

.fullcolumn .referenceSlider ul.slides li main { width:73%; float:left; position: relative; padding: 20px; }

.elementor-3264 .elementor-element.elementor-element-c2ce0b3 .elementor-spacer-inner{height:25px;}
.elementor-3264 .elementor-element.elementor-element-d477c6a .elementor-spacer-inner{height:50px;}

#top-nav .menu-description{ display:none; }

.normal-sidebar .widget .menu .sub-menu{
	padding-left:15px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.nav-primary .small-site-title{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;float:left;position:relative;display:none}
.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:hover{font-family:'baskerville-urw',serif;font-style:italic;font-size:22px;padding:12px
20px;font-weight:400}
.nav-primary.fixed .small-site-title{display:inline-block}

.sub-menu .menu-item-has-children:after { color: #fff }


.eventsSection #mainBar .padme ul li {
    border-bottom: 1px solid #e8e8e8;
    padding: 20px 0;
}


.padme {
    padding: 0 20px 0 30px;
}


    #pop_up .callback_form,
    #pop_up .review_form {
        width: 250px;
        padding: 10px;
    }


#pop_up .callback_form,
#pop_up .review_form,
#pop_up_dis .callback_form,
#pop_up_dis .review_form {
    width: 374px;
    padding: 30px 50px 25px;
}


#pop_up .callback_form .name,
#pop_up .review_form .name,
#pop_up_dis .callback_form .name,
#pop_up_dis .review_form .name {
    font: 19px/26px nautilus_pompilius;
    color: #fb540d;
}

.icon-shopping-cart:before {
  content: "\f07a";
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.aside-1-list-detail{
    vertical-align: middle;
    padding-left: 10px;
    padding-top: 10px;
}
.cookie-email-subscribe .footer-email-popup-header{padding-top:.9375em}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}
#wrapper{width:1100px;max-width:calc(100% - 4em);margin:0 auto}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:14px;height:14px;border:2px solid #fff;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}
.l-footer__terms{display:inline-block;width:100%;margin:20px 0 0;font-size:14px;line-height:28px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
#inner-wrapper{padding-top:50px}
#inner-wrapper.header2 #mobile-logo{display:none}
#inner-wrapper.header2{padding-top:66px}
.widget{margin-bottom:20px;clear:both}
.widget-title{margin:0 0 10px;line-height:24px}
.widget-portfolio-recent.mline li,.widget-blog-recent.mline li{margin:0 0 10px}
.site-footer-widget .widget-title{margin-bottom:10px;line-height:20px;font-size:16px;color:#444}

.xxxx-large {
    font-size:42px;
}

.gallery-vehicle{ margin:0; padding:0; list-style:none }

.gallery-vehicle li{width:100%; height:352px ;  position:absolute; display:none }

	.gallery-vehicle li img{ width:100%; height:99%}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.tiles .tile .tile-body img.pull-right{float:right!important;margin-left:10px;margin-right:0}
.fa.pull-right{margin-left:.3em}
img.pull-right{margin-left:10px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-8{width:66.66666667%;}


.footer-bottom {
    display: inline-block;
    width: 100%;
    padding: 2.5% 0;
    font-size: 12px;
    letter-spacing: 0.5px;
    border-bottom: 1px solid #252B31;
}


.footer-widgets + .footer-bottom {
    border-top: dotted 1px rgba(255, 255, 255, 0.3);
    margin-top: 2%;
}
 .footer-section {
background-color: #f4f4f4;
padding: 80px 0 0;
width: 100%;
}


.h-t-logo1{
	width: 58%;
	min-width:270px;
	height: auto; 
}
#mini-cart .cart-items-text{display:none;margin-left:4px;}
#mini-cart .cart-items, #mini-cart .cart-items-text{color:#ffffff;}
.sticky-header #mini-cart .cart-items, .sticky-header #mini-cart .cart-items-text{color:#ffffff;}
#footer-menu li,#main-slider,.carousel-inner{position:relative}
#footer-menu{margin:0 auto}
#footer-menu .menu{list-style:none;margin:0;padding-left:0}
#footer-menu li{float:left;padding:20px 0;text-align:left;margin:0 1% 0 0}
#footer-menu a{display:block;text-decoration:none;color:#ddd;font-size:15px;font-weight:500;border-bottom:2px solid #03a3a4;padding-bottom:7px}
#footer-menu ul ul{margin-left:-40px;padding-top:7px}
#footer-menu ul ul li{display:block;float:none;text-align:left;padding:5px 0}
#footer-menu ul ul li a{color:#ddd;font-size:13px;border-bottom:0 solid #03a3a4;font-weight:400!important;padding-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}
.topbarmenu ul li .sf-dropdown-menu li a{color:#555;text-align:left;font-size:12px}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu{list-style:none;margin:0 0 0 15px;padding:0}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a{padding:10px 15px 10px 15px;list-style:disc;display:list-item;list-style-position:inside}
.tp-bullets.simplebullets.round .bullet.last{margin-right:3px}
.tp-bullets.simplebullets.round-old .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.square .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.square-old .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.navbar .bullet.last{margin-right:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.last{margin-right:0px !important}
.tp-bullets.preview1 .bullet.last{margin-right:0px}
.tp-bullets.preview2 .bullet.last{margin-right:0px}
.tp-bullets.preview3 .bullet.last{margin-right:0px}
.tp-bullets.preview4 .bullet.last{margin-right:0px}
.br-box.last{border-right:none}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

.widget-container {
	margin: 0 0 18px 0;
}
.img-responsive{display:block;height:auto;max-width:100%}
.divider-cst{padding:0
8px 0 8px!important;text-align:left}

.circle                     { background-color: #FFF; }

.circle-title h3            { color: #000; }
.text-center{text-align:center}

#slider-wrapper .slider-caption {
  position: absolute;
  top: 15px;
  left: 15px;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px;
  padding-left: 20px;
  box-shadow: black 5px 5px 0px black;
}

#slider-wrapper .slider-caption .slider-caption-title {
  font-family: "Noto Sans", sans-serif;
  font-size: 24px;
  margin-bottom: 5px;
}

#slider-wrapper .slider-caption .slider-caption-desc {
  font-family: "Noto Sans", sans-serif;
  font-size: 13px;
  font-weight: lighter;
  margin-bottom: 10px;
}
body,#top-nav #site-navigation a, #slider-wrapper .slider-caption .slider-caption-title,#slider-wrapper .slider-caption .slider-caption-desc { font-family: Noto Sans ;}
header .icon_user,footer .icon_user{background-position:-198px 11px !important}
header .icon_user:hover,footer .icon_user:hover{background-position:-198px -39px !important}
#container .site-header .mainnav .social ul li.profile .icon_user{float:left;margin-left:10px}
